# ilo [![Chat](https://img.shields.io/badge/matrix-%23ilo:matrix.org-brightgreen.svg?style=social&label=Matrix)](https://matrix.to/#/#ilo:matrix.org) [![Mailing List](https://img.shields.io/badge/email-ilo%40metio.groups.io%20-brightgreen.svg?style=social&label=Mail)](https://metio.groups.io/g/ilo/topics)

Manage reproducible build environments. Take a look at the [website](https://ilo.projects.metio.wtf/) for detailed information.

## License

```
To the extent possible under law, the author(s) have dedicated all copyright
and related and neighboring rights to this software to the public domain
worldwide. This software is distributed without any warranty.

You should have received a copy of the CC0 Public Domain Dedication along with
this software. If not, see http://creativecommons.org/publicdomain/zero/1.0/.
```
